UBSER(4)

NAME
ubser - USB support for BWCT console serial adapters

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device usb
device ucom
device ubser

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    ubser_load="YES"

HARDWARE
The ubser driver provides support for the BWCT console management serial adapters.

FILES
/dev/ttyU*.*
    for callin ports
/dev/ttyU*.*.init
/dev/ttyU*.*.lock
    corresponding callin initial-state and lock-state devices

/dev/cuaU*.*
    for callout ports
/dev/cuaU*.*.init
/dev/cuaU*.*.lock
    corresponding callout initial-state and lock-state devices

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The ubser driver appeared in FreeBSD 5.2.